Subject: where's the data encoding draft??

From: Mark W Garrett <[email-masked]>
Date: Mon, 23 Sep 1996 17:31:49 -0400 (EDT)

John,
Can you tell me if the Data Encoding draft is still alive?
I thought it might be superceded by the Use of RSVP with int-serv
draft, but it is in fact referenced by that one.  The citation is:

[RFCDE] J. Wroclawski. "Data Element Naming and Encoding for
   Integrated Services Messages", Internet Draft, July 1996, <draft-
   ietf-intserv-data-encoding-02.txt>

but it doesn't seem to be available at internic.  I'm revising one of
the issll is-atm drafts, and need to know what to cite.

Thanx,
Mark

-------------------------------------------------------------------------------
			Bellcore   Rm. 1A-220B			+1 201 829-4439
Mark W. Garrett		445 South St.                          [email-masked]
			Morristown NJ 07960-6438  USA	      Fax: 201 829-2504
                        WWW: ftp://ftp.bellcore.com/pub/mwg/homepage.html
-------------------------------------------------------------------------------